@import url('https://fonts.googleapis.com/css?family=Lobster');

html,
body,
.body-innerwrapper {
    
    height: 100%;
}

body >.body-innerwrapper {
	height: auto;
	min-height: 100%; }

body {
	color: #3f3e48;
	/* padding-bottom: 128px; */
}
	
a {
    color: #1BA4AC; }	
	
.body-innerwrapper {
    background: #87A9B3;
}	
	
@media (min-width: 1200px) {
	.container {
		width: 1050px;
	}	
}

.fht-fixed-column .fht-thead {
    background: #1EA7AE;
    width: 54px;
}
.fht-fixed-column .fht-tbody {
    width: 54px;
}
.fht-fixed-column .fht-tfoot {
    top: 0 !important;
    height: 15px;
    z-index: 100 !important;
    background: #1EA7AE;
    width: 54px;
}
.fht-fixed-body {
    z-index: 10;
}
.fht-fixed-column {
    z-index: 100 !important;
    margin-left: -1px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: Cambria, serif; }

#sp-header, #sp-top-bar {
    background: rgba(0,9,14,.4);
}
	
#sp-header {	
	margin-bottom: 30px; }
	
#sp-top-bar {
	padding: 8px 0 0; }	

@media all and (min-width: 992px) {
	#sp-logo {
		position: relative;
		/* top: -20px; */
		/* height: 65px; */ }
	#sp-top2
	, #sp-user1 {
		/* height: 65px; */ }		
}	

@media all and (max-width: 991px) {
	#sp-logo {
		position: relative;
		/* top: -20px; */
		/*height: 85px; */
    }
	#sp-top2
	, #sp-user1 {
		height: 50px; }		
}

#sp-logo h1 {
	margin: 0; }
	

	
#sp-top-bar .sp-module {
	margin: 0; }

#sp-top2 .sp-module {
	margin-top: 0; }
	
.slogan
, .top-phone {
	font-style: italic;
	/* font-size: 13.5px; */ }	
	
.slogan:before, a.vkhod:before, a.register:before,
a.show-route:before, a.frwd-to-booking:before
, a.back-to-booking:before
, a.back-to-ttable:before
, .top-phone:before {
	font-family: FontAwesome;
	font-size: 22px;
    margin-right: 5px;
    position: relative;
    top: 3px;
	display: inline-block; }	
	
.slogan:before {
	content: "\f017";
	font-style: normal; }	
	
.top-phone:before {
	content: "\f095";
	font-style: normal; }	
	
#sp-user1 {
	/*margin-left: -60px;*/
    /*margin-right: 60px;*/
    /*margin-top: 15px;*/
	color: #fff; 
}	
	
@media (max-width: 992px) {
	#sp-user1 {
	text-align: left; }	
}	
	
a.vkhod, a.register {
	color: #3f3e48;
	text-decoration: underline; }	
	
a.vkhod {
	margin-right: 20px; }	
	
a.vkhod:before {
	content: "\f013";
	text-decoration: none; }

a.register:before {
	content: "\f007"; 
	text-decoration: none; }	
	
.login-greeting, 
.logout-button {
	display: block;
}	
	
.login-greeting {
	/* line-height: 45px; */
	margin-right: 10px; }	
	
.top-phone, .after-phone, #sp-user1 .custom >p {
	/*white-space: nowrap; */
    margin-bottom: 0;
}	
	
.top-phone, .after-phone {
	/* display: inline-block; */ }	

.after-phone {
	/* font-size: 17px;
		text-transform: uppercase; */ }	
	
.top-phone span
, .slogan span {
	font-size: 22px;
	font-weight: 800;
    font-style: italic; }	
	
#sp-menu {
	/*margin-top: 15px; */
}

#sp-logo,
#sp-user1,
#sp-menu {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
	
.sp-megamenu-wrapper {
	/* background: url(../images/bg_menu_blue.png) repeat-x #00afe5;
	height: 45px;
	border-radius: 6px; */ }	
	
.sp-megamenu-parent {
	/*width: 93.5%;*/
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	/* border-bottom: 2px solid #2b8aff; */ }	
	
/* .sp-megamenu-parent:before, #offcanvas-toggler:before {
	content: "";
	display: block;
	height: 22px;
	background: rgba(255,255,255,0.15); 
	position: relative;
	margin-bottom: -22px;
	z-index: 1; } */
	
@media (min-width: 568px) {
	.sp-megamenu-parent.hidden-xs {
		/* display: block !important; */ }
}	

@media (max-width: 567px) {
	.sp-megamenu-parent.hidden-xs {
		display: none; }
}
	
.sp-megamenu-parent >li >a {
	/* background: #1ea7ae; */
	line-height: 50px; 
	padding: 0; 
	color: #fff; 
	font-weight: 600;
    font-size: 14px;
	text-transform: none;
	letter-spacing: 0;
    /* text-shadow: 0.5px 0.5px rgba(255,255,255,0.3); */ }	
	
@media(max-width: 1199px) {
	.sp-megamenu-parent >li >a {
	font-size: 11.5px; }	
}	

@media(max-width: 621px) {
	.sp-megamenu-parent >li >a {
	font-size: 9.5px; }	
}

@media (max-width: 991px) {
	.sp-megamenu-parent >li >a {
		padding: 0 8px; }	
}

/* @media all and (min-width: 568px) and (max-width: 767px) {
	.sp-megamenu-parent >li >a {
		padding: 0 8px; }	
} */

@media (max-width: 768px) {
	#sp-menu.col-xs-10 {
		width: 100%; }	
}
	
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a,
#offcanvas-toggler >i, #offcanvas-toggler >i:hover {
	color: #fff; 
	text-shadow: none; }		
	

#offcanvas-toggler >i {
    font-size: 25px;
    padding: 0;
    margin: 0 auto;
}

#offcanvas-toggler {
    /*background: transparent;*/
    display: block;
    /*line-height: 50px; */
    /*width: 6.5%;*/
    /*text-align: center;*/
    /* border-bottom: 2px solid #2b8aff; */
}

@media(min-width: 768px) {
    #offcanvas-toggler {
        display: none;
        background: #1ea7ae;
    }
    #offcanvas-toggler >i {
        font-size: 14px;
        padding: 0 6px;
    }
}


	
	
	
.sp-megamenu-parent >li {
	background: #1ea7ae;
	flex: 1 0 auto;
	text-align: center; }
	
.sp-megamenu-parent >li:first-child {
	/* border-radius: 6px 0 0 6px; */ }	
	
.sp-megamenu-parent >li.active, .sp-megamenu-parent >li:hover {	
	background: #1d829d;
	/* border-bottom: 2px solid #26943a; */ }
	
.big-slogan {
	font-family: Cambria, serif;
	font-size: 27px; 
	padding: 50px 0;
	line-height: 170%;
	font-weight: 800; }	
	
.big-slogan span {
	font-size: 55px;
	color: #26943a;
	text-shadow: 2px 2px #fff; }	
	
#sp-main-body .container, #sp-bottom .container, #sp-search .container {
	/* background: rgba(65,67,67,0.77); */ }	
	
#sp-bottom .container .row {
	margin: 0; 
	background: #1ea7ae; }	
	
#sp-main-body .container {
	padding-top: 15px; }	
	
#sp-position2 {
	padding: 0; }	
	
.clr {
	clear: both; 
	overflow: hidden; }	
	
.btn {
	background: #1d829d;
	height: 41px;
	line-height: 41px;
	border-radius: 0; 
	padding: 0 15px;
	text-transform: uppercase;
	color: #fff; 
	font-weight: normal;
    font-size: 13px;
     text-shadow: 0.5px 0.5px rgba(255,255,255,0.3); 
	border: none; 
	/* width: 170px !important; */
	letter-spacing: 0.5px;
	min-width: 50px; }	
	
.btn-primary {
	background: #1d829d; }	
	
.btn_bg {
	/* height: 61px;
	background: #c3cab8; 
	padding: 9px;
	display: inline-block; */ }	
	
.page-header {
	margin: 0; }	
	
.itemid-539 #sp-component .sp-column
, .com-bookpro.view-login #sp-component .sp-column {
	background: linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);
	background: -webkit-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%); 
	background: -moz-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);
	background: -o-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);
	background: -ms-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%); 
	color: #fff; 
	padding: 30px 0; }	
	
#sp-component .sp-column:after {
	content: "";
	display: block;
	clear: both; }	
	
#sp-main-body {
	padding: 0;
    background: #87A9B3;
}
#sp-position2,
#sp-bottom {
    background: #87A9B3;
}

/* #sp-bottom {
	position: absolute;
    margin: 0 auto;
    bottom: 0;
    height: 128px;
    left: 0;
    right: 0; } */

#sp-bottom1, #sp-bottom2 {
	padding-top: 10px; }	
	
#sp-bottom1 p, #sp-bottom1 a {
	color: #fff; }	
	
#sp-bottom1 a {
	text-decoration: underline; }	
	
#sp-bottom1 i {
	font-size: 22px; }	
	
.sp-module ul.nav >li {
	display: inline-block; 
	margin-right: 10px; 
	border-bottom: none; }	
	
.offcanvas-inner .sp-module ul.nav >li  {
	display: block; }	
	
.offcanvas-inner .logout-button .btn.btn-primary {
	color: initial; }
	
#sp-user1 .sp-module ul.nav >li >a:before {
	content: none; }	
	
#sp-user1 .sp-module {
	margin-top: 0; }
	
.logout-button .btn.btn-primary {
	background: none;
	padding: 0;
	height: auto;
    /*line-height: 24px;*/
    line-height: 1.42857143;
    text-shadow: none;
    text-transform: none;
	/*font-size: 14.5px; */
	vertical-align: bottom;
    outline: none;
	box-shadow: none; 
	text-align: left; 
}
.logout-button .btn.btn-primary:hover {
    background-color: transparent;
}
	
.logout-button:after {
	content: "\f08b";
	font-family: FontAwesome;
    /*font-size: 22px;*/
    /*display: inline-block; */
    top: 1px;
    position: relative;
    margin-left: -8px; 
}	
	
.nav>li>a:hover, .nav>li>a:focus {
	background: none; }	
	
.well {
	background: none;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0; 
	margin: 0; 
	box-shadow: none;
	-webkit-box-shadow: none; 
	padding-bottom: 50px; }	
	
.form-horizontal.well .controls {
    margin: 0;
	display: block; }	
	
.form-horizontal.well input {
	width: 100%; }	
	
.well label {
	margin-bottom: 0;
	line-height: normal;
	/* text-align: left; */
	font-size: 12.5px;
	font-weight: 600; }	
	
.form-horizontal.well .control-label	{
	/* display: none; */
	float: none;
    width: auto;
    padding-top: 0;
    text-align: left;
    color: #eee;
    white-space: nowrap; 
	font-size: 12.5px; }
	
.form-horizontal.well .control-group {
	margin: 0; 
	padding: 2px 7px; } 	
	
.form-horizontal.well fieldset+.control-group {
	text-align: center; }	
	
.form-horizontal.well fieldset+.control-group .controls {
	margin: 0; 
	width: 100%; }	
	
.form-horizontal.well .btn.validate
, .form-horizontal.well a.btn {
	width: calc(25% - 11px);
    margin: 0 6px;
    padding: 0; }	
	
legend {
	border-bottom: none;
	letter-spacing: -0.5px; }	
	
.blue {
	background: #1ea7ae; }	
	
.d-blue {
	background: #1d829d; }
	
.l-grey {
	background: #fbfbfb; }	
	
.d-grey {
	background: #edeef4; }	
	
.t-table .row
, .order-list-table .row
, .order-table .row 
, .message-table .row {
	margin: 0; }	
	
.t-table:after {
	content: "";
	display: block;
	clear: both; }	
	
.t-table {
	/* border: 1px solid #1ea7ae;  */
	background: -webkit-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);
	background: linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);
	background: -moz-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);
	background: -o-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);
	background: -ms-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);}	
	
.t-table .row.l-grey, .t-table .row.d-grey
/* , .order-list-table .row.l-grey, .order-list-table .row.d-grey */ {
	padding: 10px 0; }
	
.order-table-container h2 {
	/* text-align: center; */ }	
	
.t-table .row.blue
, .t-table .row.no-bg
/* , .order-list-table .row.blue */ {
	padding: 15px 0; }	
	
.no-bg p {
	color: #fff; }	
	
.order-table .row.d-blue p
, .order-table >div:first-child.row.blue p
, .order-list-table .row.blue p {
	padding: 15px 0; }	
	
.order-table .row.blue p {
	padding: 3px 0; }	
	
.order-table .row.l-grey p
, .order-table .row.d-grey p 

, .order-list-table .row.l-grey p
, .order-list-table .row.d-grey p {
	padding: 10px 0; 
	font-size: 13.5px; }	
	
.order-table .row.d-blue
, .order-list-table .row.blue 
, .order-table >div:first-child.row.blue {
	border-top: 1px solid #c1d6d7; }	
	
.order-table .row.d-blue >div	
, .order-table .row.blue >div
, .order-table .row.l-grey >div
, .order-table .row.d-grey >div 

, .order-list-table .row.d-blue >div	
, .order-list-table .row.blue >div
, .order-list-table .row.l-grey >div
, .order-list-table .row.d-grey >div {
	border-right: 1px solid #c1d6d7; }
	
.order-table .row.d-blue >div:last-child	
, .order-table .row.blue >div:last-child
, .order-table .row.l-grey >div:last-child
, .order-table .row.d-grey >div:last-child 

, .order-list-table .row.blue >div:last-child {
	border-right: none; }	
	
.t-table .row.blue div:nth-child(2) p {
	text-align: right; }	
	
/* .t-table-cell span:first-child, .t-table-cell span:last-child {
	font-weight: 600; }
	
.t-table-cell span i {
	color: #00afe5; 
	margin: 0 7px; }	 */
	
.t-table-cell p {
	margin: 0;
	padding: 5px 20px; 
	/* font-weight: 600; */
	text-align: center; }	
	
.order-table span {
	font-weight: bold;
	padding: 0 10px; 
	display: inline-block;
    float: right; }

.date-green {
	color: #33cb51; }	
	
.order-table p
, .order-list-table p {
	text-align: center;
	margin-bottom: 0; }	
	
.order-table .row.blue p
, .order-table .row.d-blue p
, .order-list-table .row.blue p {
	color: #fff; }	
	
.al-left
, .order-table p.al-left
, .order-list-table p.al-left {
	text-align: left; }	
	
.al-right
, .order-table p.al-right
, .order-list-table p.al-right {
	text-align: right; }	
	
.btn_bg.fl-right {
	float: right;
	margin-top: 20px; }	

a.i-trash
, a.i-trash-selected {
	font-size: 22px; }	
	
a.i-trash {
	color: #999;
	display: block; }	
	
a.i-trash-selected {
	color: #f07777; }	
	
span.waiting
, span.approved
, span.denied
, span.canceled-user
, span.canceled-admin
, span.done {
	width: 23px;
	height: 23px;
	display: block;
	border-radius: 100%; 
	float: none;
	margin: 0 auto;
	/* background: #ddd; */
    /* border: 6px solid #c3cab8;
	box-shadow: inset -1px 1px 3px 1px rgba(0,0,0,0.3), 0px 0 0px 2px #999; */ }
	
h2 span.waiting
, h2 span.approved
, h2 span.denied
, h2 span.canceled-user
, h2 span.canceled-admin
, h2 span.done {
	display: inline-block;
	margin: 0 10px; }	

	
.waiting {
	background: #00afe5; }

.approved {
	background: #33cb51; }

.denied {
	background: #FD2828; }

.canceled-user {
	background: #F49BA7; }	

.canceled-admin {
	background: #D53D5A; }

.done {
	background: #f59529; }
	
/* .denied:before	
, .canceled-user:before
, .canceled-admin:before {
	font-family: FontAwesome;
	color: #fff; }
	
.denied:before
, .canceled-user:before {
	content: "\f068"; }	 	
	
.canceled-admin:before {
	content: "\f00d"; }	 */
	
.waiting:after
, .approved:after
, .denied:after
, .canceled-user:after
, .canceled-admin:after
, .done:after {
	padding: 3px 10px;
	background: #fefefe;
	border: 1px solid #eee;
	position: absolute; 
	text-align: left;
    font-weight: normal;
    line-height: normal;
    font-size: 12px;
    white-space: nowrap; 
	bottom: -28px; 
	display: none; 
	opacity: 0;
	transition: opacity 0.8s; 
	-webkit-transition: opacity 0.8s; }	
	
.waiting:after {
	content: "ожидание подтверждения"; }	
	
.approved:after {
	content: "подтвержден"; }	
	
.denied:after {
	content: "отклонен администратором"; }	
	
.canceled-user:after {
	content: "отменен пользователем"; }	
	
.canceled-admin:after {
	content: "отменен администратором"; }	
	
.done:after {
	content: "исполнен"; }	
	
span.waiting:hover:after
, span.approved:hover:after
, span.denied:hover:after
, span.canceled-user:hover:after
, span.canceled-admin:hover:after
, span.done:hover:after {
	bottom: 28px;
	opacity: 1;
	display: block; }		
	
.order-table-container .waiting:after
, .order-table-container .approved:after
, .order-table-container .denied:after
, .order-table-container .canceled-user:after
, .order-table-container .canceled-admin:after
, .order-table-container .done:after	 {
	content: none; }
	
	
a.show-route, a.frwd-to-booking
, a.back-to-ttable {
	color: #fff;
	text-decoration: underline; }
	
a.back-to-booking {
	color: #fff;
	text-decoration: underline; }	
	
a.show-route:before, a.frwd-to-booking:before
, a.back-to-ttable:before {
	text-decoration: none; }	
	
a.show-route:before {
	content: "\f041"; }	

a.frwd-to-booking:before {
	content: "\f0a9"; }
	
a.back-to-booking:before {
	content: "\f0a8"; }	
	
a.back-to-ttable:before {
	content: "\f017"; }		
	
	
.booking-message-container {}	
	
	
.booking-table-container {}	

.booking-table-container h4 {
	text-align: center; 
	background: #f2f0f2; 
	margin: 0;
	padding: 15px 0; }
	
.booking-table-container h4 span {
	padding: 0 3px; }	
	
.booking-table-container h4 span#btfrom	
, .booking-table-container h4 span#btto {
	font-weight: 800; 
	color: #1d829d;
    /*border-bottom: 1px solid; */
}

/* #doublescroll {
	overflow-x: scroll; 
	overflow-y: hidden; }
	
#doublescroll .booking-table {
	min-width: 700px; 
	white-space: nowrap; } */
	
#topscrl  {
    /* height: 20px; */
    /* width: 100%;
    overflow-x: scroll; */ }
	
#topfake {
    /* height: 1px; */
	/* min-width: 700px; */ }	

.booking-table {
	/* overflow-y: scroll;
	height: 1000px; */
	width: 100%; }

/* .booking-table .tbl-row
, .booking-table-header .tbl-row  {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	flex-flow: row nowrap; }
	
.booking-table .tbl-row
, .booking-table-header .tbl-row {
	justify-content: space-between; } */	
	
	
.t-table-headings
, .t-table-body	{
	display: table;
	width: 100%; 
	border-right: 3px solid #e5e6ef;
	border-left: 3px solid #e5e6ef; }
	
.t-table-headings {
	border-top: 3px solid #e5e6ef; }	
	
.t-table-body {	
	background: #e5e6ef; }
	
.time-col {
	display: table-cell; 
	vertical-align: middle;  }	
	
.t-table .t-table-col .row  {
	margin-left: -15px;
	margin-right: -15px; 
	/* padding: 20px 0 0 0; */ 
	padding: 0; }	
	
.t-table-headings .t-table-cell {
	
	background: #e5e6ef;
	padding: 0; }	
	
.t-table-headings .t-table-cell:first-child {
	/* border-left: 5px solid #fff; */ }	
	
.t-table-body .t-table-cell {
	/* border-right: 5px solid #fff; */ }	
	
.t-table-body .t-table-cell:first-child {
	/* border-left: 5px solid #fff; */ }		
	
.t-table-body .t-table-cell p {
	background: #d9dae7;
    box-shadow: inset 0 0 0 1px #c1c9d7;
    margin: 6px 3px; }	
	
.t-table-headings .t-table-cell p {
	background: #c1c9d7;
    margin: 3px;
    padding: 15px 0; }
	
.t-table-cell {
	width: 33.333333%; }	
	
@media all and (min-width:992px) {
	.pad-left {
		margin: 0 15px 0 25%;
		width: 75%; }
	.pad-right {
		margin: 0 25% 0 15px;
		width: 75%; }
}
	
@media all and (min-width:768px) and (max-width:991px) {
	.pad-left {
		margin: 0 15px 0 15%;
		width: 85%; }
	.pad-right {
		margin: 0 15% 0 15px;
		width: 85%; }
}	

.t-table-headings.pad-right
, .t-table-headings.pad-left {
	margin-top: 15px; }	
	
.t-table-body.pad-right	
, .t-table-body.pad-left {
	margin-bottom: 20px; }
	
@media all and (max-width:767px) {
	.t-table-headings.pad-right {
		margin-top: 0; 
		display: none; }	
	
    .t-table-body.pad-left {
		margin-bottom: 0; } 
}	
	

	
	
.cell-1 {
	min-width: 50px; }
	
/* .cell-2	{
	min-width: 100px; }  */
	
.cell-3 {
	width: 150px;
	min-width: 150px; }



@media (min-width: 992px) {
	.booking-table-container .col-md-2 {
		width: 11%;
	}
	.cell-2	{
		min-width: 108px; }
		
	.cell-3	{
		min-width: 150px; }	
}

@media (min-width: 992px) {
	.booking-table-container .col-md-1 {
		width: 7%;
	}
}

@media (min-width: 992px) {
	.booking-table-container .col-md-3 {
		width: 16%;
	}
}

@media (max-width: 991px) {
	.cell-2	{
		min-width: 80px; }
}

.booking-table-container .col-md-2
, .booking-table-container .col-sm-2
, .booking-table-container .col-xs-2 {
	min-width: 95px; }
	
.booking-table-container .col-sm-3
, .booking-table-container .col-xs-3 {
	min-width: 145px; }	

.booking-table-container .col-md-1
, .booking-table-container .col-md-2
, .booking-table-container .col-md-3 {
	padding: 0 5px; }
	
.booking-table-container p {
	color: #fff; 
	margin: 0; }	
	
.booking-table-container .col-md-2 p {
	text-align: center; }
	
.booking-table-container .cell-2 p {
	text-align: center; }	
	
.booking-table-container .blue .cell-3 p	{
	text-align: center;
	text-transform: uppercase; }
	
.booking-table-container .date
, .booking-table-container .d-week {	
	text-transform: uppercase; }
	
.booking-table-container .blue .col-md-1 p {
	text-align: center;
	font-size: 300%; }	
	
.booking-table-container .blue .cell-1 p
, .fixRegion  .cell-1 p {
	text-align: center; }	
	
.booking-table-container .blue .cell-1 .fa {
	display: none;
	color: transparent; }	
	
.fht-fixed-column  th.cell-1 p {
	text-align: center; 
	padding-top: 3px; }	
	
.fht-fixed-column  .cell-1 .fa {
	font-size: 300%; }	
	
.booking-table-container .blue .col-md-3	span {
	display: inline-block;
	float: left;
	min-width: 23px; }
	
.booking-table-container .blue .cell-3 span {
	display: inline-block;
	float: left;
	min-width: 23px; }	
	
.booking-table-container .d-grey .col-md-3	
, .booking-table-container .l-grey .col-md-3 {
	text-align: center; }
	
.booking-table-container .d-grey .cell-3	
, .booking-table-container .l-grey .cell-3 {
	text-align: center; }	
	
.booking-table-container .d-grey .col-md-3	
, .booking-table-container .d-grey .col-md-2
, .booking-table-container .d-grey .col-md-1
, .booking-table-container .l-grey .col-md-3
, .booking-table-container .l-grey .col-md-2
, .booking-table-container .l-grey .col-md-1 {
	padding: 5px;
	border-right: 2px solid #fff; 
	height: 90px; }
	
.booking-table-container .d-grey .cell-3	
, .booking-table-container .d-grey .cell-2
, .booking-table-container .d-grey .cell-1
, .booking-table-container .l-grey .cell-3
, .booking-table-container .l-grey .cell-2
, .booking-table-container .l-grey .cell-1 {
	border-right: 1px solid #c1d6d7; 
	height: 90px; }
	
.booking-table-container .d-grey .cell-3	
, .booking-table-container .d-grey .cell-2
, .booking-table-container .l-grey .cell-3
, .booking-table-container .l-grey .cell-2 {
	padding: 5px; }
	
.booking-table-container .d-grey .cell-1	
, .booking-table-container .l-grey .cell-1 {
	padding: 10px 5px 0 5px;
	text-align: center; }
	
	
	
	
	
.booking-table-container .blue .col-md-3	
, .booking-table-container .blue .col-md-2
, .booking-table-container .blue .col-md-1 {
	padding: 10px 5px;
    border-right: 2px solid #fff;
    height: 70px; }	
	
.booking-table-container .blue .cell-3	
, .booking-table-container .blue .cell-2
, .booking-table-container .blue .cell-1 {
	padding: 5px;
    border-right: 1px solid #c1d6d7;
    height: 50px; }
	
.booking-table-container .blue .cell-3 p	
, .booking-table-container .blue .cell-2 p
, .booking-table-container .blue .cell-1 p {
	line-height: 20px; }	
	
.booking-table-container .d-grey .col-md-2:last-child	
, .booking-table-container .l-grey .col-md-2:last-child
, .booking-table-container .blue .col-md-2:last-child {
	border-right: none; }
	
.booking-table-container .d-grey .cell-2:last-child	
, .booking-table-container .l-grey .cell-2:last-child
, .booking-table-container .blue .cell-2:last-child {
	border-right: none; }	
	
	
	
	
	
	
	
	
.booking-table-container .ang:after
, .booking-table-container .irk:after {
	display: inline-block;
	width: 23px;
	height: 23px;
	border-radius: 100%;
	background: #fff;
	color: #3f3e48; 
	text-align: center;
	font-weight: bold;
	float: right; }	
	
.booking-table-container .ang
, .booking-table-container .irk {
	width: 120px; 
	text-transform: uppercase; } 	
	
.booking-table-container .ang:after {
	content: "А"; }	
	
.booking-table-container .irk:after {
	content: "И"; }	
	
.booking-table-container .d-grey 	
, .booking-table-container .l-grey {
	height: 90px; }
	
.booking-table-container .d-grey p.start-time	
, .booking-table-container .l-grey p.start-time {
	color: #1d829d; 
	/* padding: 28px 0; */
    text-align: center;
    font-weight: bold; }	
	
.b-start-time {
	color: #8BABAC; }	
	
.sm-left
, .sm-right
, .big-center
, .seat-icon
, .seat-available {
	display: inline-block; }
	
.click-background {
	display: block; }	
	
.sm-left
, .sm-right {
	width: 23%;
	padding: 24px 0; }	
	
.big-center {
	width: 47%;
	padding: 8px 0; }	
	
.sm-left a
, .sm-right a
, .big-center a {
	display: block; 
	margin: 0 auto; 
	border-radius: 100%;
	display: table; }	
	
.sm-left a
, .sm-right a {
	width: 32px;
	height: 32px;
}	

.sm-left a {
	background: #c3cab8; }
	
.sm-right a {
	background: #1ea7ae; }

.big-center a {
	width: 64px;
	height: 64px; 
	background: #1d829d; }

.sm-left a:before
, .sm-right a:before
, .big-center a:before {
	font-family: FontAwesome;
	color: #fff;
	display: table-cell;
	vertical-align: middle; }

.sm-left a:before {
	content: "\f00d";
	font-size: 23px; }
	
.sm-right a:before {
	content: "\f00c"; 
	font-size: 23px; }

.big-center a:before {
	content: "\f064";
	font-size: 38px; }	
	
.seat-icon
, .seat-available {
	width: 49%;
	margin-bottom: -8px; }	
	
.click-background {
	width: 50px;
	margin: 0 auto; }	
	
.click-background a {	
	width: 50px;
    height: 50px;
    background: #c1d6d7;
    border-radius: 100%;
    display: table; }
	
.click-background a:hover {
	background: #ced1e0; }	
	
.click-background a.chosen:before,
.click-background a[data-order]:before {
	content: "\f00c";
	color: #1d829d; 
	font-family: FontAwesome; 
	font-size: 32px;
    display: table-cell;
    vertical-align: middle;
    text-align: center; }

.click-background a[data-order]:before {
	color: #259d4c; }

.seat-available span {
	display: block;
	width: 32px;
	height: 32px; 
	background: #fff; 
	color: #1d829d; 
	border-radius: 100%;
	font-weight: bold; 
	text-align: center;
    padding-top: 3px;
	float: right;
	border: 1px solid #c3cab8; }	
	
.seat-available.zeroclass span {
	color: #f07777; 
	border: 1px solid #f07777; }
	
.seat-icon {
	background: url(/templates/shaper_helix3/images/icon_seat.png) no-repeat left center;
	float: left;
	height: 32px; }
	
.seat-available {
	float: right;
	text-align: right; }	
	
	
	
	




	
	
.nav-tabs {
	border-bottom: none; }	
	
.nav-tabs>li {
    margin-left: 15px;
	margin-bottom: 0; }	
	
.nav-tabs>li>a {
	border-radius: 0;
	border: none;
	text-decoration: underline; 
	background: #e5e6ef;
	color: #3f3e48; }	
	
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .nav>li>a:hover, .nav>li>a:focus {
    color: #fff;
    background-color: #1ea7ae;
	border: none; }	
	
.sp-module ul.nav.menubottom-menu {
	text-align: right; }	
	
.sp-module ul.nav.menubottom-menu >li {
    display: inline-block;
	border-bottom: none;
	margin-left: 20px; }	
	
.sp-module ul.nav.menubottom-menu >li a:before {
	content: none; }	
	
.sp-module ul.nav.menubottom-menu >li a {
	color: #fff;
	font-weight: 600; }	
	
.has-waiting:after {
	content: "\f110";
	font-family: FontAwesome;
	/* background: #c3cab8;
	width: 25px;
	height: 25px;
	display: inline-block; */
	margin-left: 10px;
	/* border-radius: 50%; */
	color: #FD2828; 
	font-size: 25px; }	
	
.route-list {
	padding: 30px 0; }	
	
.t-route-container h2 {
	text-align: center; }	
	
.stop-points {
	list-style-type: none;
	padding-left: 0;
	width: 270px;
	margin: 0 auto; }	
	
.stop-points li {
	text-align: right; 
	display: block;
	border-right: 5px solid #c1d6d7; 
	margin-bottom: 5px; 
	padding-right: 5px;
	line-height: 36px;
	font-weight: 500; 
	border-left: 5px solid #f8f8f8; }	
	
.stop-points li.marked-point {
	border-right: 5px solid #26943a;
	color: #26943a; }

.stop-points li.marked-point span {
	background: #eee; }	
	
.stop-points li span {
	background: #f8f8f8; 
	padding: 8px 15px; }	
	
/*** срыты Конечка, Автосатнция, Вечерняя ***/
	
.stop-points >li:nth-child(20)
, .stop-points >li:nth-child(21)
, .stop-points >li:nth-child(27) {
	display: none; }
	
/********************************************/
	
/* a.ang-to-irk
, a.irk-to-ang
, */ span.route-title {
	font-weight: 800;
    color: #fff;
    border-bottom: 1px solid; 
	font-size: 18px; }	
	
/* a.ang-to-irk:after
, a.irk-to-ang:before {
	font-family: FontAwesome;
	border-bottom: none; }	
	
a.ang-to-irk:after {
	content: "\f0a9";
	margin-left: 10px; }	

a.irk-to-ang:before {
	content: "\f0a8";
	margin-right: 10px; } */
	
.message-table {
	padding: 15px;
	margin: 20px 0;
	color: #fff; }	
	
.message-table .row {
	padding: 0 15px; }	
	
.message-list {
	/* padding: 15px; */ }		
	
.message-list p span {
	text-decoration: underline;
}	
	
/* ------ ФОРМЫ ------ */
.form-container {
	/* background: url(../images/bg_form.png) no-repeat 80px 20px;
	padding: 10px 0 0 170px; */ }
	
@media (max-width: 533px) {
	.form-container {
		/* background: url(../images/bg_form.png) no-repeat 40px 20px;
		padding: 10px 0 0 130px; */ }	
}

.radio {
	display: inline-block;
	/* color: #fff; */ }
	
.controls {
	display: inline-block; 
	/*margin-right: 20px; */
}	
	
.controls span {
	display: block;
	/* color: #fff; */ 
	font-size: 13.5px;
	font-weight: 600;
	margin-right: 5px; }

.controls.if-btn {
	/* margin-left: 44px; */ }

.controls.w-100 {
	width: 100%; }	
	
.controls.w-50 {
	width: 46.5%; }	
	
.controls.m-left {
	margin: 0 0 0 2.5%; }	
	
.booking-form .controls.m-left {
	float: right; } 

.form-container .controls .btn {
	width: 100%; }	
	
.booking-form .controls .btn.w-250 {
	width: 250px;
	margin: 0 auto; 
	display: block; }	
	
input[type="submit"].btn:hover
, .btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success {
	background-color: #0e9cd1; }	
	
.controls.m-right {
	margin: 0 2.5% 0 0; 
}		
	
.controls.w-50 select {
	width: 100%; }	
	
#busFrm .controls.w-50.m-left:after {
	content: "Единый социальный проездной билет";
	display: none; }	
	
#busFrm .controls.has-prompt:hover:after {
	display: block;
	position: absolute;
    bottom: 55px;
    /* z-index: 99; */
    background: rgba(0,0,0,0.15);
    color: #fff;
    width: 250px;
    white-space: nowrap;
    font-size: 12.5px;
    text-align: center;
    padding: 3px 0; }	
	
.has-border {
	/* border: 1px solid #eee; */
    border-radius: 0;
    height: 41px;
    line-height: 41px;
    text-align: center;
	/* box-shadow: inset -1px 1px 1px 0 rgba(0,0,0,0.7), inset -3px 3px 5px 0 rgba(0,0,0,0.5);
	-webkit-box-shadow: inset -1px 1px 1px 0 rgba(0,0,0,0.7), inset -3px 3px 5px 0 rgba(0,0,0,0.5); */
    background: #e5e6ef; }	
	
.has-border .radio {
	margin: 0;
    cursor: pointer;
}	
	
span.lbl {
	min-width: 35px; }	
	
select {
	display: inline-block; }	
	
select option.opt_a {
	color: #6E34E3; }		
	
select option.opt_i {
	color: #04AD29; }	
	
select option.opt_m {
	color: #E38D23; }			
	
select.short {
	width: 60px; }	
	
select, input[type="text"]
, input[type="textarea"]
, input[type="date"]
, select:focus
, input[type="password"]
, input[type="email"] {
	/* box-shadow: inset -1px 1px 1px 0 rgba(0,0,0,0.7), inset -3px 3px 5px 0 rgba(0,0,0,0.5);
	-webkit-box-shadow: inset -1px 1px 1px 0 rgba(0,0,0,0.7), inset -3px 3px 5px 0 rgba(0,0,0,0.5); */
	border: none;
	margin-bottom: 10px;
	display: inline-block; 
	font-size: 13px; 
	border-radius: 0;
	-webkit-border-radius: 0; }	
	
select#filter_from
, select#filter_to {
	width: 100%; 
	height: 41px; }
	
input[type="text"]
, input[type="date"] 
, input[type="password"]
, input[type="email"] {
	height: 41px; 
	background: #e5e6ef; }	
	
select {
	-moz-appearance: none; 
	-webkit-appearance: none; 
	background: url(../images/bg_select.png) no-repeat right center #e5e6ef;
	height: 41px; }	
	
select[multiple], select[size] {
    height: 41px; }	
	
input[type="date"] {
	width: 220px; }	
	
#busFrm >.col-md-3.pad-15-7 
, #busFrm >.col-sm-3.pad-15-7 {
	padding-left: 15px;
	padding-right: 7px; }
	
#busFrm >.col-md-3.pad-7-15
, #busFrm >.col-sm-3.pad-7-15 {
	padding-right: 15px;
	padding-left: 7px; }

#busFrm >.col-md-3.pad-7
, #busFrm >.col-sm-3.pad-7 {
	padding-left: 7px;
	padding-right: 7px; }	
	
.pad-15-7 span {
	display: block; }	
	
#busFrm {
	padding-top: 10px; }	
	
.booking-form
, .form-container {	
	/* margin: 25px auto 10px;
    background: #c3cab8;
    padding: 20px;
    border: 1px solid #ccc; */ }
	
@media (min-width: 992px) {
	.booking-form {
		/* padding: 10px 0 10px 140px;
		background: url(/templates/shaper_helix3/images/bg_form.png) no-repeat 60px 20px; 
		width: 60%; */}	
		
	.form-container {
		/* width: 80%; */	}
}	

@media all and (min-width: 768px) and (max-width: 991px) {
	.booking-form 
	, .form-container {
		/* padding: 10px 0 10px 140px;
		background: url(/templates/shaper_helix3/images/bg_form.png) no-repeat 60px 20px; 
		width: 80%; */}	
}
	
.order-form-container {
	/* width: 80%;
	margin: 0 auto; */
	padding: 30px 0; }	
	
.form-dark {
	color: #fff;
    margin-top: 25px;
    border: 1px solid #c1d6d7;
    width: 75%;
    margin: 0 auto;
    margin-bottom: 30px; }
	
.order-form-container a.back-to-booking {
	/* line-height: 61px; */ }	
	
.message-green {
	background: #c1d6d7;
    text-align: center;
    margin-bottom: 20px;
    color: #333;
    padding: 10px; }	
	
.info-green	{
	background: #f8f8f8;
	/* border: 2px solid #33cb51;  */
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	flex-flow: row nowrap;
    justify-content: space-between;
    padding-top: 15px;
    padding-bottom: 15px; }
	
.trip-info {
	margin: 0 auto;
	float: none; 
	text-align: center; }	
	
.trip-info .controls {
	display: inline-block;
	text-align: center;
	margin: 0;
	color: #1d829d;
	font-weight: bold; 
	background: #e5e6ef; 
	width: 220px;
	margin: 20px 7px;
	padding: 15px;
    box-shadow: inset 0 0 0 10px #e5e6ef, inset 0 0 0 11px #1ea7ae; }	
	
	
	
.trip-info .controls span {
	font-size: 12px; }	
	
.info-green .big-icon {
	width: 48px;
	height: 48px;
	border: 2px solid #f07777;
	border-radius: 100%; }	
	
.info-green .big-icon i {
	line-height: 48px;
	font-size: 28px; }	
	
.trip-info span.lbl {
	font-size: 41px; }	
	
.trip-info span.lbl i {
	font-size: 16px;
	margin-right: 5px; }	
	
.trip-info span.time-small {
	font-size: 16px; 
	display: inline-block;
    height: 16px;
    margin-left: 5px; }	
	
	
.order-filter-container	{
	/* background: #c3cab8; */
	padding: 30px 0; }
	
.order-filter-container select {
	width: 100%; }	
	
.order-filter-container span.lbl {
	font-weight: normal;
    color: #fff;
    margin-bottom: 10px; }	
	
.order-filter-container:after {
	content: "";
	display: block;
	clear: both; }	
	
.status-container ul li {
	display: inline-block; }	
	
.status-container ul {
	padding-left: 0; }	
	
.status-container ul li span
, .status-container ul li a {
	display: table-cell; }	
	
.status-container ul li span {	
	/* font-weight: 600; */ }
	
.status-container ul li a
, span.filter_status {
	padding: 0 10px 0 5px; 
	font-size: 13.5px;
    text-decoration: underline;
	color: #fff; }	
	
.status-container ul li a.status-selected {
	color: #f07777; }
	
#filter_clear.btn {
	width: 100%; }	
	
#xback.btn {
	width: 250px;
	margin: 0 auto 30px; 
	display: block; }	
	
#busFrm input#bus-372
, #busFrm input#bus-375
, #prinimayu {
	display:none;
}	

#busFrm input#bus-372+label
, #busFrm input#bus-375+label {
	width: 100%; }

#busFrm input#bus-372+label:before
, #busFrm input#bus-375+label:before
, #busFrm input:checked#bus-372+label:before
, #busFrm input:checked#bus-375+label:before
, #prinimayu+label:before
, #prinimayu:checked+label:before {
	font-family: FontAwesome;
	margin-right: 10px; }
	
#busFrm input:checked#bus-372+label:before
, #busFrm input:checked#bus-375+label:before 
, #busFrm input:checked#bus-372+label
, #busFrm input:checked#bus-375+label {
	color: #fff; }	
	
#busFrm input:checked#bus-372+label
, #busFrm input:checked#bus-375+label {
	background: #1ea7ae; }	
	
#busFrm input:checked#bus-372+label
, #busFrm input:checked#bus-375+label {
	/* border-bottom: 1px solid green; */ }	
	
	
#prinimayu+label:before
, #prinimayu:checked+label:before	 {
	margin: 0 0 0 -19px; 
	width: 15px;
	display: inline-block; }
	
#busFrm input#bus-372+label:before
, #busFrm input#bus-375+label:before {
	content: "\f10c"; }	

#busFrm input:checked#bus-372+label:before
, #busFrm input:checked#bus-375+label:before {
	content: "\f192"; }
	
#prinimayu+label:before {
	content: "\f096"; }
	
#prinimayu:checked+label:before {
	content: "\f046"; }	
	
	


/* ------ КОНЕЦ ФОРМЫ ------ */

.alert-success
, .alert-warning 
, .alert.alert-warning {
    background-color: transparent; }
	
.alert {
    border: 5px solid #74DDDB;
    border-radius: 0;
    color: #fff; 
	width: 75%;
    margin: 0 auto 20px; }
	
.close {
	color: #fff;
	text-shadow: none;
	opacity: 1; }	
	
.input-group-addon
, .controls span.input-group-addon {
	display: none; }	
	
#form-login-password
, #form-login-username
, #form-login-submit
, .sp-module ul.form-links
, .form-group.pretext
, #form-login-remember {
	text-align: center; }	
	
.form-group.pretext {
	color: #fff; }	
	
.input-group {
	display: inline-block;
	width: 280px; }	
	
#form-login-password .controls {
	width: 280px; 
	margin: 0; }	
	
#form-login-submit button.btn	
, #form-login-submit a.btn {
	width: 250px; }
	
.sp-module ul.form-links li {
	display: inline-block; }	
	
.sp-module ul.form-links >li >a:before	{
	content: none; }
	
.sp-module ul.form-links >li >a {
	color: #fff; }	
	
.registration
, .itemid-545 article.item
, .itemid-543 article.item
, .itemid-555 article.item
, .itemid-570 article.item
, .profile-edit 
, .view-mypage #sp-component .sp-column
, .view-orderdetail #sp-component .sp-column 
, .sp-module.reviews
, .order-form-container
, .profile {
	background: -webkit-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%); 
	background: linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);
	background: -moz-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);
	background: -o-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);
	background: -ms-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%); }	
	
.itemid-570 article.item {
	padding-bottom: 50px; }

article.item {
	margin-bottom: 0; }	
	
.itemid-555 div[itemprop="articleBody"] p:last-child {
	margin-bottom: 0; }	
	
div[itemprop="articleBody"] {
	padding: 0 20px; 
	color: #fff; }	
	
ol {
	margin-bottom: 0;
	padding-bottom: 20px; }	
	
.profile {
	padding: 19px;
    color: #fff; }	
	
.registration h1	
, .page-header h1
, #member-profile h1 
, .order-table-container h2
, .reviews .sp-module-title
, .profile h4 {
	background: #1ea7ae;
    padding: 14px 20px;
    font-size: 14px;
    font-weight: normal;
    color: #fff; 
	line-height: 170%; }
	
.registration h1	+p {
	padding: 14px 25px;
	color: #fff; }
	
.reviews .sp-module-title {
	text-transform: none; }	
	
.order-table-container h2 {
	margin-bottom: 0; }	
	
#member-profile h1
, .profile h4 {
	margin-left: -19px;
	margin-right: -19px;
	margin-top: -19px;
	margin-bottom: 50px; }	
	
.page-header {
	border-bottom: none; }	
	
#member-registration {
	/* margin: 30px auto; */ 
	padding: 20px; }	
	
.form-group {
    margin-bottom: 0;
	padding: 2px 7px; }	
	
.group-control input[placeholder]	{
	/* text-indent: -25px; */ }
	
.login .group-control input[placeholder]	{
	text-indent: 0; }	
	
.com-bookpro.view-login .login .control-label {
	display: none; }
	
.com-bookpro.view-login .login .control-group {
	width: 270px;
	margin: 0 auto; }	
	
.com-bookpro.view-login .login .controls {
	margin: 0;
	width: 100%; }	
	
.com-bookpro.view-login .login .controls input {
	width: 100%; }	
	
.com-bookpro.view-login .login .controls input[type="text"]	
, .com-bookpro.view-login .login .controls input[type="password"] {
	height: 41px !important; }
	
.com-bookpro.view-login .login .controls button {
	width: 270px;
	margin: 0 !important;
	float: none !important; }	
	
form[name="loginform"] legend {
	display: none; }	
	
.form-group.btn-s {
	text-align: center; }	
	
#member-registration:after {
	content: "";
	display: block;
	clear: both; }	
	
#member-registration >div:first-child {
	display: none; }	
	
#member-registration >div:first-child
, #member-registration >div:nth-child(2)
, #member-registration >div:nth-child(3)
, #member-registration >div:nth-child(11) {
	/* clear: both; */ }	
	
#member-registration >div:nth-child(10) {
	margin: 20px 0; }	
	
/* #member-registration >div:nth-child(10):after {
	content: "";
	display: block;
	clear: both; } */	
	
#member-registration >div:nth-child(4) {
	/* clear: left; */ }		
	
#member-registration #prinimayu {
	float: left; }

#member-registration label[for="prinimayu"] {
	display: block;
	padding: 15px 15px 15px 35px;
	border-top: 1px solid #e5e6ef; }

#member-registration label {	
	line-height: 20px; 
	font-size: 13.5px;
	/*  font-weight: 600; */
	color: #fff; 
	display: none; }
	
.form-links li {
	display: inline-block; }	
	
.category-module {
	color: #fff; }	
	
.reviews .sp-module-content {
	padding: 20px; 
	color: #fff; }	
	
.mod-articles-category-writtenby
, .mod-articles-category-date {
	display: block; 
	font-size: 12px;
    color: rgba(255,255,255,0.85); }
	
.category-modulereviews h4 {
	display: none; }	

.sp-module ul >li {
	border-bottom: none; }	
	
.edit >p {
	color: #fff;
	text-align: center; }	
	
#jform_title-lbl {
	display: none; }	
	
.dl-horizontal dt {
    margin: 0; 
	font-weight: normal; 
	line-height: 35px; }	
	
.dl-horizontal dd {
    line-height: 35px; }	
	
.defaultNoSkin table.mceLayout 
, .defaultNoSkin iframe {
	height: 250px !important;
	background: #e5e6ef !important; }
	
.btn-toolbar {
	text-align: center; 
	margin-top: 20px;
    margin-bottom: 20px; }	
	
ul.btn-toolbar {
	padding-left: 0;
	text-align: center; }	
	
.btn-toolbar button.btn {
	width: 250px; }	
	
.mob-book-button {
	display: none; }	
	
.mob-book-button .big-center {
	width: 100%; }
	
.mob-book-button .big-center a {
	display: block; 
	width: 220px;
    border-radius: 0; 
	text-align: center; 
	height: 41px;
    line-height: 41px;
    color: #fff; }	
	
.mob-book-button .big-center a:before {
	content: none; }	
	
.explain {
	padding-left: 15px;
	color: #fff; }	
	
.itemid-585 article.item-page {
	background: -webkit-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);
    background: linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);
    background: -moz-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);
    background: -o-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%);
    background: -ms-linear-gradient(-57.5deg,rgba(0,9,14,0.2) 0, rgba(0,9,14,0.6) 100%); }	
	

	
.tab-content table {
	width: 100%;
	min-width: 650px;
	background: #e5e6ef; }
	
.tab-content table td
, .tab-content table th {	
	border: 1px solid #c1c9d7;
	padding: 7px; 
	color: #333; }
	
.tab-content table td p
, .tab-content table th p {
	margin: 0; }
	
.tab-content table th {
	background: #1ea7ae;
    border-top: 1px solid #1ea7ae; 
	color: #fff; }
	
.custom-newyear {
	font-family: Georgia, serif; 
	font-size: 22px; 
	color: #fff; 
	background-image: url(../images/snowflake.png), url(../images/snowflake.png);
	background-repeat: no-repeat;
	background-position: left top, right top; 
	padding: 0 80px;  
	font-style: italic; }
	
.custom-newyear .font-lobster {
	font-family: 'Lobster', cursive; 
	font-size: 32px; 
	text-align: center; 
	font-style: normal; }
	
.custom-newyear strong {
	font-family: 27px; }
	
	
	
#form12 {
	margin-bottom: -10px; }

#form12 .wdform_page {
    background: transparent !important;
    font-family: inherit !important;
    margin: 0 auto;
    text-align: center; 
	padding: 15px !important;}
	
#form12 .wdform-field {
	display: block !important;
	margin: 0 auto; }	
	
div[type="type_submit_reset"].wdform-field {
	width: 300px; }
	
	
#form12 input[type="text"]
, #form12 textarea {
    padding: 5px 10px !important;
    border: none !important; 
	background: #e5e6ef !important; 
	border-radius: 0 !important; }
	
#form12 input[type="text"] {	
	height: 41px !important; }
	
#form12 .input_deactive {
	font-style: normal !important;
	font-size: 13px; }	
	
#form12 div[wdid] {
	padding: 0 7px; 
	display: inline-block !important; }	
	
#form12 div[wdid="1"]	
, #form12 div[wdid="2"]
, #form12 div[wdid="3"] {
	width: 33.333333% !important; }
	
#form12 div[wdid="4"] {
	width: 100% !important; }	
	
#form12 div[wdid="5"] {
	width: 33.333333% !important;
	margin: 0 auto; }	
	
#form12	.wdform-field
, #form12 .wdform-element-section {
	width: 100% !important;
	display: block !important; }
	
#form12	.wdform-label-section {
	display: none !important; }
	
	
#form12 .button-submit {
	line-height: 41px !important;
	background: #1d829d !important;
	font-size: 13.5px !important;
	height: 41px !important;
	font-family: inherit !important;
	border: none !important;
	margin: 0 !important;
	text-transform: uppercase;
	letter-spacing: 0.5px; 
	width: 100% !important; }

#form12 .button-submit:hover {
	color: #fff !important;
	text-shadow: none !important;
	text-decoration: underline; }		
	
/*---------------- таблица тест -----------------*/	
	
.divFixHeaderCol {
	position:relative;
	border:0;
	/* border-left:1px solid #d0d0d0;
	border-bottom:1px solid #d0d0d0; */
	/*overflow:hidden;*/
	/* width: 100% !important; */
    margin-bottom: 0;
}
	
label.checkbox {
    margin-left: 16px;
}

  
.fht-fixed-column td {
	background: #1ea7ae no-repeat;
	/* background-image:linear-gradient(#eee,#eee); */
	background-position:1px 1px;
	text-align:center; }	
	
.fht-fixed-column td .b-start-time {
	color: rgba(255,255,255,0.7); }
  
.cntr {text-align:center;}


.test-fixed {display: none; }

/*---------------- конец таблица тест -----------------*/	
	
#sp-bottom2 .sp-module:last-child {
	margin-top: 30px; }
	
#sp-bottom2 .android {
	color: #fff;
	float: right;
    margin-right: 10px;
    text-decoration: underline; }
	
.android:before {
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(../images/icon-android.png) no-repeat center / 30px;
    vertical-align: middle;
    margin-right: 10px; }

@media (max-width: 991px) {
	.nav-tabs>li {
		margin-bottom: 5px; }	
}
	
	
@media (min-width: 768px) {
	.dl-horizontal dt {
		width: 220px; }	
		
	.custom-newyear {
		width: 90%;
		margin-left: auto;
		margin-right: auto; }
}
	
@media all and (max-width: 767px) {
	#member-registration >div {
		/* float: none;
		width: 100%;
		margin-right: 0; */ }
		
	#busFrm .pad-15-7 {
		text-align: center; 
		}	
		
	#busFrm .pad-15-7	
	, #busFrm .pad-7-15
	, #busFrm .pad-7
	, .form-horizontal.well .control-group 
	, .form-group
	, #form12 div[wdid] {
		padding-left: 15px !important;
		padding-right: 15px !important; }
		
	.controls.w-50 {
		/*width: 35%;	*/
        float: left;
    }	
		
	.t-table .row.blue div:nth-child(2) p {
		text-align: left; }	
		
	.form-horizontal.well .btn.validate, .form-horizontal.well a.btn {
		width: 100%;
		margin: 7px 0; }

	#form12 div[wdid="1"]
	, #form12 div[wdid="2"]
	, #form12 div[wdid="3"]
	, #form12 div[wdid="5"] {
		width: 100% !important; }
		
	.order-table p, .order-list-table p  {
		text-align: left; }	
		
	span.waiting, span.approved, span.denied, span.canceled-user, span.canceled-admin, span.done {
		margin: 0; }		
		
	.order-list-table p
	, .order-table .d-grey p
	, .order-table .l-grey p {
		display: inline-block; 
		font-size: 13px; 
		line-height: 120%;
		padding: 3px 0; }	
		
	.order-table .blue p {
		font-size: 13px; }	
		
	.order-list-table .row.blue p
	, .order-table .row.d-blue p {
		display: none; }

	.mob-lbl-data
	, .mob-lbl-zakaz
	, .mob-lbl-stop
	, .mob-lbl-mest
	, .mob-lbl-summa
	, .mob-lbl-status
	, .mob-lbl-otmena
	, .mob-lbl-otkuda
	, .mob-lbl-kuda
	, .mob-lbl-tsena {
		 border-bottom: 1px solid #c1d6d7; }
		
	.mob-lbl-data:before
	, .mob-lbl-zakaz:before
	, .mob-lbl-stop:before
	, .mob-lbl-mest:before
	, .mob-lbl-summa:before
	, .mob-lbl-status:before
	, .mob-lbl-otmena:before
	, .mob-lbl-otkuda:before
	, .mob-lbl-kuda:before
	, .mob-lbl-tsena:before{
		display: inline-block;
		width: 100px; 
		font-size: 13px; 
		line-height: 120%; }
		
	.mob-lbl-data:before {
		content: "Дата:"; }	
		
	.mob-lbl-zakaz:before {
		content: "Заказ:"; }

	.mob-lbl-stop:before {
		content: "Направление:"; }

	.mob-lbl-mest:before {
		content: "Мест:"; }
		
	.mob-lbl-summa:before {
		content: "Сумма:"; }

	.mob-lbl-status:before {
		content: "Статус:"; }

	.mob-lbl-otmena:before {
		content: "Отменить:"; }		
		
	.mob-lbl-otkuda:before {
		content: "Откуда:"; }

	.mob-lbl-kuda:before {
		content: "Куда:"; }
		
	.mob-lbl-tsena:before {
		content: "Стоимость/Бронь:"; }	
		
	.sp-module ul.nav.menubottom-menu {
		text-align: left; }	
		
	.sp-module ul.nav.menubottom-menu >li {
		margin-left: 0; }	
		
	.sp-module ul.nav.menubottom-menu >li a {
		line-height: 20px; }

	.order-table .row.l-grey >div
	, .order-table .row.d-grey >div
	, .order-list-table .row.l-grey >div
	, .order-list-table .row.d-grey >div {
		border-right: none;	}
		
	#offcanvas-toggler {
		background: none; }	
		
	/* .booking-table .tbl-row .cell-3 {
		display: none; } */	
		
	.form-dark {
		width: 98%;	}
		
	.sm-left, .sm-right {
		display: none; }
		
	.cell-3 {
		width: 55px;
		min-width: 55px; }
		
	.big-center {
		width: 45px;
		padding: 18px 0; }	
		
	.big-center a {
		width: 45px;
		height: 45px; }
		
	.big-center a:before	{
		font-size: 28px; }
		
	.b-start-time
	, .booking-table-container .d-grey p.start-time
	, .booking-table-container .l-grey p.start-time {
		font-size: 12px; }
		
	.customtab-schedule {
		overflow-x: scroll; }
		
}	

@media all and (min-width: 768px) {
	#adminForm {
		width: 75%;
		margin: 0 auto; }
}

@media all and (min-width: 568px) and (max-width: 767px) {
	
}

@media all and (max-width: 667px) {
	.trip-info .controls {
		display: block; 
		margin: 20px auto; }
}

@media all and (max-width: 479px) {
	#member-registration {
		width: 100%; }
}



	
option[disabled] {
    display: none; }	
	
	
	
	
    
    
    
    
    
  












	